<p>Die Werte-Auswahl ist ein optionales Feature im WS-Reporter. Damit ist es möglich,
einen Report zur Entwicklung einer Kennzahl zu erstellen, und diese Kennzahl
dann bei der Ausgabe durch eine andere Kennzahl zu ersetzen. Der Report wird dann mit dem
Parameter <code>Werte=andereKennzahl</code> aufgerufen. Diese Kennzahlen-Auswahl kann auch
wie Filter-Einstellungen in der Ausgabe angeboten werden.</p>
<p>In der Datenquelle kann eine Liste von Kennzahlen definiert werden, die sich bei der Report-Ausgabe
gegenseitig ersetzen können. In der Demo sind das beispielsweise <code>bruttoertrag</code> und <code>nettoertrag</code>.
Dann kann ein Report für die Enwicklung der Bruttoerträge erstellt und anschließend auch für die Entwicklung
der Nettoerträge und weiterer Kennzahlen verwendet werden. Alle Werte- und ggf. Filter-Namen, die <code>bruttoertrag</code>
enthalten, werden bei der Ausgabe mit dem Parameter <code>Werte=nettoertrag</code> entsprechend umbenannt. Wenn nur
diese beiden Kennzahlen relevant sind, könnten auch nur brutto und netto verwendet werden, um die entsprechenden
Quoten mit anzupassen.</p>
<p>Aktuell ist nur eine Liste je Datenquelle möglich.</p>
<p>In der Liste, die mit der Schaltfläche "Auswahl eingeben" geöffnet wird, ist links der interne Namen, bzw. der Teil 
des internen Namens für die Kennzahlen-Gruppe, einzugeben. Daneben wird die Bezeichnung eingetragen, die dem 
Benutzer angezeigt werden soll.</p>
<p>Bei der Erstellung des Reports wird diese Funktion dann aktiviert, indem die Kennzahlen-Gruppe, für die
der Report erstellt wird, ausgewählt wird.</p> 