<?php 
/**
 * Projekt: WS-Reporter
 *          Übersetzungen eines Textes in der Anwendung
 *
 * Autor:    Wilfried Schollenberger
 *           WS Unternehmensberatung und Controlling-Systeme GmbH
 * Kontakt:  wisch@ws-unternehmensberatung.de
 * Lizenz:   GPL 3.0
 *
 * Stand:    15.8.2022
 *
 * Hinweise:
 * Hier wird ein einzelner Text zum Übersetzen angezeigt.
 * Aufruf aus helpTranslate.js
 *
 */

require_once './includes/wsrTranslate.inc';
?>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title><?=WSRTranslate::translate('Übersetzung des WS-Reporters')?></title>
<meta name="GENERATOR" content="WS-PHP: translateWS-Reporter.php">
<link rel="stylesheet" href="./jscss/standard2.css">
<link rel="stylesheet" href="./jscss/WSReport.css" >
<script type="text/javascript" src="./jscss/wsrTranslate.js">
	</script>
</head>
<?php 
if ($_SERVER["HTTP_HOST"] == "localhost:8898"){
    ?>
<body class = "entwicklung">	
<?php
} else echo '<body>';
?>

<h1><?=WSRTranslate::translate('Übersetzung')?></h1>
<div id='Inhalt'></div>
</body>
</html>