<p>Hier werden folgende Eigenschaften und Informationen eingetragen</p>
<ul>
<li> <b>Fenster-Titel</b>: Öffentlicher Name der Datenquelle, wie er im Browser-Fenster
und in Auswahllisten für Benutzer angzeigt wird.</li>
<li> <b>Standard-Überschrift</b>: Name für neue Reports aus dieser Datenquelle. 
Dieser Name wird bei neuen Reports angezeigt und muss dann vor dem Speichern geändert werden.</li>
<li> <b>physische Tabelle</b>: Name der Tabelle oder des Views in der Datenbank.</li>
<li> <b>Typ der Quelle</b>:
<ul><li>Datenabfrage: Abfrage von Werten ohne Erfassungs-Option</li>
<li>Erfassung (Standard): Die Datenquelle hat unter Werte auch Eingafelder zur Datenerfassung</li>
<li>Dimension: Die Datenquelle beschreibt eine Hierarchie von Zeilen-Variablen (Dimension),
die in einer separaten Tabelle gespeichert ist, und in den Datenquellen vom Typ Datenabfrage und Erfassung verwendet wird.</li>
<li>Auswahlliste: Die Datenquelle wird als Auswahlliste in einem oder mehreren Filtern verwendet.</li>
</ul>
</li>
<li> <b>Merkmale zur Historisierung</b>:<ul>
<li>Historisierung: Art der Historisierung dieser Datenquelle oder Dimension (siehe 
<?php if ($level >= 10) echo "<a href='#Anzeige' onclick=\"anzeige('dqHistorisierung');\">"?>Unterkapitel 
Historisierung<?php if ($level >= 10) echo "</a>";?>).</li>
<li>Intervall-Grenzen: (Zeilen-)Variablen für die Intervall-Grenzen in der Historisierung von-bis-Intervalle
 - wird aus dem Metadaten-Editor gesetzt.</li>
<li>Stichtag: (Zeilen-)Variable für Stichtag in der Historisierung Stichtag und Stichtage - wird aus dem Metadaten-Editor gesetzt.</li>
<li>Ermittlung Stichtag: Hier kann die Art der Stichtagsermittlung voreingestellt werden. Diese Voreinstellung wird auch verwendet,
wenn die Datenquelle als zusätzliche Quelle verknüpft wird. Damit wird die Vererbung der Logik aus der Basisquelle unterbrochen. 
Deshalb sollte diese Option in der Regel nicht gesetzt werden.</li>   
</ul>
</li>
<li> <b>Werte-Auswahl</b>: Mit dieser Option kann das Ersetzen von Kennzahlen bei der Report-Ausgabe aktiviert werden (siehe 
<?php if ($level >= 10) echo "<a href='#Anzeige' onclick=\"anzeige('dqWerteAuswahl');\">"?>Unterkapitel 
Werte-Auswahl<?php if ($level >= 10) echo "</a>";?>). Zunächst muss die Option mit der entsprechenden Check-Box
aktiviert werden. Dann wird mit der Schaltfläche "Auswahl eingeben" eine Anzeige geöffnet, um
die Werte mit dem internen Namen(steil) und dem Text für den Benutzer einzutragen.</li>
<li> <b>Beschreibung</b>: Ausführliche Beschreibung der Datenquelle für den Benutzer. 
Diese Beschreibung wird bei der Report-Erstellung über ein <span class="help">Info-Symbol</span> angezeigt.</li>
<li> <b>projektspezifisches CSS-Sheet</b>: Zu jeder Datenquelle kann ein zusätzliches CSS-Sheet für die Ausgaben angelegt werden.<br>
Wenn dabei die CSS-Hover-Funktion für Tabellen-Zeilen oder -Zellen verwendet wird, muss hier die Option 
ensprechend aktiviert werden, damit sie auch bei den fixierten Zeilen-Label übernommen wird.</li>
<li> <b>Tabelle mit Muster-Var.</b>: Pseudo-Tabelle für Muster. In dieser Tabelle können Definitionen 
für Zeilen, Werte und Filter gespeichert und später bei der Spezifikation einer anderen Tabelle wieder abgerufen werden.
<br>Die Option kann auch dazu benutzt werden, um die Definitionen aus einer anderen Datenquelle zu kopieren.
<br>(siehe auch: Muster)</li>

</ul>

 
 