<p>Alle Änderungen in einer Report-Definition müssen explizit gespeichert werden. Wenn das Fenster 
vorher geschlossen wird, gehen die Änderungen (in der Regel) verloren.</p> 
<p>Der Name eines Reports ist die Überschrift. Durch Ändern der Überschrift wird der Report 
unter einem neuen Namen gespeichert. Wenn es einen Report unter diesem Namen schon gibt, muss das Überschreiben
dieses Reports explizit bestätigt (oder abgebrochen) werden.</p> 
<p>Über die Auswahlbox in der Fußzeile lassen sich je nach Berechtigung folgende Befehle ausführen</p>
<ul>
<li> <b>aktualisieren</b>: Die Anzeige der Report-Definition wird aktualisiert. Das ist z.B. erforderlich, wenn
die Anordnung der Spalten in der Ausgabe verändert wurde.</li> 
<li> <b>dokumentieren</b>: Eine vollständige, lesbare Dokumentation der Report-Definition wird erstellt.</li> 
<li> <b>exportieren</b>: Es wird eine Text-Datei mit allen Spezifikationen dieser Report-Definition erzeugt, die in einer
anderen Instanz importiert werden kann. Dieses Export-Format eignet sich auch zum Vergleich verschiedener 
Versionen einer Report-Definition.</li> 
<li> <b>SQL anzeigen</b>: Ausgabe SQL-Abfragen für diesen Report.</li> 
<li> <b>GET-Link erzeugen</b>: erzeugt einen HTML-Get-Link mit der aktuellen Filtereinstellung.<br>
Diese Funktion wurde für die Erstellung der Planungs-Demo benötigt, weil dort die Einstellungen der Reports 
für die Vorjahres-Planung explizit überschrieben werden. Damit konnten Vorlagen für die Links
aus den Demopfaden erstellt werden.
<br>
Sie kann aber auch verwendet werden, um aus anderen HTML-Seiten einen Report mit bestimmten Parametern aufzurufen.  
 <br>Siehe auch:
 <a href="./anleitung.php?level=<?php if ($level < 10) echo $level; else echo '12';?>&part=startGetLinks">Statische Report-Aufrufe</a>
</li> 
<li> <b>neuer Report</b>: Die aktuelle Spezifikation wird durch einen neuen, leeren Report ersetzt.</li> 
<li> <b>Datenquelle bearbeiten</b>: Bearbeiten der Datenquelle zu diesem Report.</li> 
</ul> 
<P>Alle Aktionen werden aus der Liste ausgewählt und mit "ausführen" aufgerufen.</P> 
