<?php
/**
 * Projekt: WS-Reporter
 *          Ausgabe der Beschreibung der Datenquellen im Report-Editor
 *
 * Autor:    Wilfried Schollenberger
 *           WS Unternehmensberatung und Controlling-Systeme GmbH
 * Kontakt:  wisch@ws-unternehmensberatung.de
 * Lizenz:   GPL 3.0
 *
 * Stand:    7.10.2021
 *
 */
global $query;
$qdv = array();
$qdv[$query->class_table] = 1;
echo "<b>{$query->class_table}</b> ({$query->outputTitlePrefix})<br>";
echo quoteForHTML($query->table_description);

for ($i=0; $i < $query->repTables->size(); $i++){
    $jQ = $query->repTables->getPos($i)->query;
    if (!array_key_exists($jQ->class_table, $qdv)){
        echo "<br><br>\n";
        echo "<b>{$jQ->class_table}</b> ({$jQ->outputTitlePrefix})<br>";
        echo quoteForHTML($jQ->table_description);
    }
}