<?php 
/**
 * Projekt: WS-Reporter
 *          Eintrag zu einer Übersetzung löschen
 *
 * Autor:    Wilfried Schollenberger
 *           WS Unternehmensberatung und Controlling-Systeme GmbH
 * Kontakt:  wisch@ws-unternehmensberatung.de
 * Lizenz:   GPL 3.0
 *
 * Stand:    12.9.2022
 * 
 *
 */

/* ??
if (array_key_exists('class_table', $_REQUEST)){
    $sql = new SqlAbfrage('WSR');
    $sql->sql = 
}
*/
include 'includes/defender.inc';

require_once './includes/funktionen.inc';
require_once './includes/classes.inc';
require_once './includes/qTranslate.inc';
if (session_status() == PHP_SESSION_NONE)  session_start();
anmeldungPruefen();
uebersetzerRechteVerlangen();
/*
if (array_key_exists('table', $_REQUEST)){
    $table = $_REQUEST['table'];
}else{
    $table = $query->class_table;
}
if (!isValid($table)){
    http_response_code(400);
    echo 'Name der Datenquelle fehlt (Parameter: table)';
    die();    
}
*/
error_log(print_r($_REQUEST,true));
$tSearch = '';
if (array_key_exists('text',$_REQUEST)) $tSearch = $_REQUEST['text'];
if (!isValid($tSearch)){
    http_response_code(400);
    echo 'Text für Suche fehlt (Parameter: text)';
    die();
}
$tSearch = wsrDecode($tSearch);

$lang = substr($_REQUEST['language'], 0,2);


/* Liste der zu übersetzenden Texte */
$sql = new SqlAbfrage('WSR');

$sql->sql = "select qLanguageType, de, en, fr from queryTranslations";
$sql->addSel($lang.' = ', $tSearch);

$stmt = $sql->execute();
if ($stmt === false){
    var_dump($sql);
    var_dump($sql->errorInfo()[2]);
    die();
}
$z = $stmt->fetchObject();
if ($z === false){
    http_response_code(201);
    echo "Der Text:\n".$tSearch."\nwurde in der Sprache ".$lang." nicht gefunden.";
    error_log( "Der Text:\n".$tSearch."\nwurde in der Sprache ".$lang." nicht gefunden.");
    return;
}

// Hier käme das Löschen
$sql = new SqlAbfrage('WSR');
$sql->sql = "delete from queryTranslations";
$sql->addSel($lang.' = ', $tSearch);
error_log('Lösche '.$lang.' -> '.$tSearch);
$stmt = $sql->execute();
if ($stmt === false){
    var_dump($sql);
    var_dump($sql->errorInfo()[2]);
    die();
}
error_log(print_r($sql,true));
